@charset "UTF-8" ;

* { margin: 0; }

body {
    font-family:  "Mplus 1p",sans-serif;
    font-size: 85%;
    line-height: 1.5em;
    letter-spacing: 1px;
    background-color: #CAE9FF;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #E7F8FC), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #E7F8FC),color-stop(.75, #E7F8FC), color-stop(.75, transparent),to(transparent));
   -webkit-background-size: 100px 100px;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
    color: #FA58D0;
    -webkit-transition: background-color .1s linear, color .1s linear;
    -moz-transition-property: background .1s linear, color .1s linear;
}
a:hover {
    color: #000;
    background: #A9BCF5;
}

input {
    font-family:  "Mplus 1p",sans-serif;
    border: none;
    border: 1px solid #A9BCF5;
    background: transparent;
}

input[type="button"] { background: #A9BCF5; }

textarea {
    border: none;
    border: 1px solid #A9BCF5;
    background: transparent;
}
.waku {
    margin: 10px 0;
    border: 1px solid #CAE9FF;
}

.waku-title {
    padding: 5px 20px;
    text-align: center;
    background: #CAE9FF;
    color: #999;
}
.waku-txt { padding: 5px 20px }

.all {
    width: 500px;
    margin: 20px auto;
    padding: 60px;
    background: hsla(0, 100%, 100%, .9);
    border-radius: 10px;box-shadow:0px 0px 10px rgba(0, 0, 0, 0.1); 
}

/* 上部ジャンプボタンの設定 */
#page-top {
    position: fixed;
    bottom: 10px;
    right: 30px;
    font-size: 77%;
    line-height: 1.1em;
}
#page-top a {
    background: url(star5.png) no-repeat;
    text-decoration: none;
    color: #fff;
    width: 120px;
    height: 60px;
    padding: 45px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: url(star6.png) no-repeat;
}

.ozContainerTabs { /* タブの宣言 */
  position: relative;
  vertical-align: middle;
  height: 2em;
  z-index: 1;
  }
.ozContainerTabs  { /* タブ本体 */
  display: inline-block;
  position: relative;
  border: 1px solid #ccc;
  border-radius: 4px 4px 0 0;
  font-size: 1em;
  line-height: 1em;
  height: 2em;
  float: left;
  width: auto;
  vertical-align: baseline;
  }
.ozNomalTab{ /* カレントのタブ */
  border-color: #CCC #CCC #FFF #CCC;
  }
.ozBehindTabs{ /* 背後のタブ */
  border-color: #CCC;
  margin-left: 0.2em;
  }
a.ozContainerTabs { /* タブのリンク文字 */
  display: inline-block;
  padding: 0.5em 1em 0;
  }
.ozContainerBody { /* フォルダ本体 */
  border: 1px solid #CCC;
  border-radius: 0 4px 4px 4px;
  clear: both;
  position: relative;
  padding: 2em;
  top: -1px;
  box-shadow:rgba(0, 0, 0, .2) 2px 5px 10px -3px;
  }